Errors

use_strict
Module::Runtime
use_warnings
Module::Runtime
valid_signature
Old SIGNATURE detected. Please inform the module author to regenerate SIGNATURE using Module::Signature version 0.82 or newer.